[Message]
NotAdmin=不可能安装和卸载，因为用户还没有被验证为管理员或者没有同等的特权。
OldKMDP=在您的系统上发现了 KM-NET for Direct Printing 的现有版本。 在安装 KM-NET for Direct Printing 的新版本之前，必须先移除现有版本。 单击 确定 移除 KM-NET for Direct Printing 的现有版本。
StopInst=安装程序过早停止。
RunExe=某些需要更新的文件当前正在使用。 运行此安装程序之前，请退出程序。
DelOld=正在删除此应用程序旧的版本...
WinServ=本应用程序并不是用来在服务器运行。如果您继续安装，不保证能够正常运作。您要继续安装吗？
Lang=语言
SelectedLang=简体中文
TargetFolder=目的文件夹
ProgFolder=程序文件夹
ABORT_COMCTL32_MSG=由于您的系统中安装了过时的 COMCTL32.DLL，安装进程被中断。推荐您安装最新的 Microsoft 产品，例如 Internet Explorer 5.0 或更新版本。
K_DLG_SDASK_TITLE=
K_DLG_SDASK_TEXT=
K_DLG_NOTSUPPORT_OS=
K_DLG_ASK_SUBT=
K_DLG_ASK_CAP=
K_DLG_ERRORMSG1=
K_DLG_ERRORMSG2=
UninstErr=无法获得旧版本的信息。请在卸载后重新安装。

ThisOS_StopInst=本应用程序并不是用来在此环境运行。安装已取消。
